/* Basic Style */
body1 {
	position: relative;
	padding:0;
	margin: 0;
}

label.mobile_menu span {
	color: white;
	display: none;
}

.nav1 {
 	margin: 0;
    background-color: #fff;
	float:right;
}



.nav1 > li {
	display: inline-block;
	border-right:0.5px solid #ccc;
}

.nav1 > li:last-child {
	border-right:none;
}



.nav1 > li > a {
	padding: 0px 10px;
	display: block;
}

.nav1 > li:hover > a{
	color:  #004b6f;
	text-decoration: none;
}

.nav1 > li:hover {
	background-color: #fff;
}



.nav1 > li > ul {
	visibility: hidden;
	list-style: none;
	background-color: #16a085;
	width: 200px;
	z-index: 99;
}



.nav1 > li > ul  li:hover {
	background-color: #006191;
}

.nav1 ul  li:hover > a {
	color: #004b6f;
	background-color: #fff;
}

.nav1 > li > ul li ul li:hover {
	background-color: #004b6f;
}input#mobile_menu { display: none; }

.nav1 > li > ul li ul li ul {
	background-color: #004b6f;
}

.nav1 > li > ul li ul li ul li:hover {
	background-color: #00344d;
}

.nav1 > li > .fulldrop {
	visibility: hidden;
	position: absolute;
	top:65px;
	background-color: #fff;
	width: 200px;
	z-index: 99;
	overflow: hidden;
	border:1px solid #f2f2f2;
 	transform: translateY(-2em);
	transition: all 0.2s ease-in-out 0s, visibility 0s linear 0.2s, z-index 0s linear 0.01s;
}


.nav1 > li:hover .fulldrop {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
}

.nav1 ul li:hover:after {
	color: white;
}

.nav1 > li:hover .coldrop {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
}

.nav1 .coldrop .column {
	width: 100%;
	margin:0 9px;
	}



.nav1 .column {
	width: 100%;
	float: left;
	color:white;
}

.nav1 .column ul {
	padding: 0;
	margin: 0;
}

.nav1 .column ul li {
	padding: 10px 5px 10px 15px;
	list-style: none;
}


.nav1 .column ul li a {
	display: block;
}

.nav1 > li.search:hover {
	background-color: transparent;
}


hr-menu { 
    display: block;
	border-top:1px solid rgba(0,0,0,0.1);
} 


.cool-link {
    display: inline-block;
    color: #000;
    text-decoration: none;
}

.cool-link::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
	margin-top: 5px;
    background: #004b6f;
    transition: width .3s;
}

.cool-link:hover::after {
    width: 100%;
    transition: width .3s;
}

.cool-link-mb {
    display: inline-block;
    color: #000;
    text-decoration: none;
}

.cool-link-mb::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
	margin-top: 5px;
    background: #004b6f;
}

.cool-link-mb:hover::after {
    width: 100%;
}

